<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CorporationSoftcap](./bitburner.bitnodemultipliers.corporationsoftcap.md)

## BitNodeMultipliers.CorporationSoftcap property

Influences profits from corporation dividends and selling shares.

**Signature:**

```typescript
CorporationSoftcap: number;
```
